/* text description */
", Rotated" = ", Поворот";

/* fill description format */
"%@ on %@" = "%1$@ на %2$@";

/* fill description format */
"%@ to %@" = "%1$@ -> %2$@";

/* fill description format */
"%@ to %@ to %@" = "%1$@ -> %2$@ -> %3$@";

/* fill description format */
"%@; %@; %@" = "%1$@; %2$@; %3$@";

/* line thickness format string */
"%gpt" = "%g пункт.";

/* display string for compiled script link */
"<script>" = "<скрипт>";

/* magnet inspector */
"1 magnet per side" = "1 магнит на сторону";

/* magnet inspector */
"2 magnets per side" = "2 магнита на сторону";

/* magnet inspector */
"2: E, W" = "2: В, З";

/* magnet inspector */
"2: N, S" = "2: С, Ю";

/* magnet inspector */
"3 magnets per side" = "3 магнита на сторону";

/* magnet inspector */
"4 magnets per side" = "4 магнита на сторону";

/* magnet inspector */
"4: N, S, E, W" = "4: С, Ю, В, З";

/* magnet inspector */
"4: NE, NW, SE, SW" = "4: С-В, С-З, Ю-В, Ю-З";

/* magnet inspector */
"5 magnets per side" = "5 магнитов на сторону";

/* magnet inspector */
"8 Magnets" = "8 магнитов";

/* context menu for adding a midpoint a line */
"Add Midpoint" = "Добавить середину";

/* layout error */
"An error occurred during graph layout." = "При выводе графика произошла ошибка.";

/* layout error */
"An error occurred during graph layout.  If possible, please mail the current document to omnigraffle@omnigroup.com" = "При выводе графика произошла ошибка.  Если это возможно, отправьте текущий документ по эл. почте на адрес omnigraffle@omnigroup.com";

/* Action name for applying new outline style. */
"Apply Style" = "Применить стиль";

/* human-readable name of arrowheads */
"Arrow" = "Стрелка";

/* has at least one arrow */
"Arrows" = "Стрелки";

/* name of authors text tag */
"Authors" = "Авторы";

/* text description */
"Autosizing" = "Авторазмер";

/* Import filter error message */
"Bad target for file import" = "Неверное назначение для импорта файла";

/* human-readable name of arrowheads */
"Ball" = "Кружок";

/* human-readable name of arrowheads */
"Bar" = "Риска";

/* human-readable name of arrowheads */
"BarBall" = "Риска и кружок";

/* Shadow Below Layer type label */
"Below Layer" = "Под уровнем";

/* Shadow Below Object type label */
"Below Object" = "Под объектом";

/* bezier line
   description for bezier shapes */

"Bezier" = "Безье";

/* filter mode */
"Blur" = "Размытие";

/* text description */
"Bottom" = "Внизу";

/* human-readable name of arrowheads */
"Box" = "Квадрат";

/* blend mode */
"Burn" = "Сгорание";

/* Document load error message when passed a non-file: URL */
"Cannot read from a URL which is not a \"file:\" URL" = "Не удается произвести чтение по URL-адресу, который не является типом «file:» URL-адрес";

/* Document save error message when passed a non-file: URL */
"Cannot write to a URL which is not a \"file:\" URL" = "Не удается произвести запись по URL-адресу, который не является типом «file:» URL-адрес";

/* Prefix for a canvas safe name */
"Canvas" = "Полотно";

/* Format string for a numbered canvas */
"Canvas %d" = "Полотно %d";

/* name of canvas text tag */
"Canvas Name" = "Имя полотна";

/* canvas number tag */
"Canvas Number" = "Номер полотна";

/* text description */
"Centered" = "По центру";

/* blend mode */
"Color" = "Цвет";

/* name of comments text tag */
"Comments" = "Комментарии";

/* name of copyright text tag */
"Copyright" = "Авторские права";

/* Import filter error message */
"Could not find application resource" = "Не удалось найти ресурс программы";

/* Error description for importing files */
"Could not import file \"%@\"." = "Не удается импортировать файл «%@».";

/* error when reading a saved file */
"Could not parse saved plist." = "Не удалось проанализировать сохраненный файл plist.";

/* Document save error message when -[NSFileWrapper writeToFile:atomically:updateFilename:] fails */
"Could not save" = "Не удалось сохранить";

/* name of creator text tag */
"Creator" = "Создатель";

/* human-readable name of arrowheads */
"CrowBall" = "Лапка и кружок";

/* human-readable name of arrowheads */
"CrowBar" = "Лапка и риска";

/* human-readable name of arrowheads */
"CrowsFeet" = "Птичья лапка";

/* name of current-date text tag */
"Current Date" = "Текущая дата";

/* curved line */
"Curved" = "Кривая";

/* name for shapes with really long names (usually random strings generated when combining shapes */
"Custom" = "Пользовательский";

/* blend mode */
"Darken" = "Затемнение";

/* line with dashes */
"Dashed" = "Пунктир";

/* name of description text tag */
"Description" = "Описание";

/* human-readable name of arrowheads */
"Diamond" = "Ромб";

/* blend mode */
"Difference" = "Отличие";

/* human-readable name of arrowheads */
"DimensionArrow" = "Стрелка размера";

/* name of creation date text tag */
"Document Creation Date" = "Дата создания документа";

/* newer document version alert - title */
"Document from Newer OmniGraffle" = "Документ из более новой версии OmniGraffle";

/* name of modification date text tag */
"Document Modification Date" = "Дата изменения документа";

/* name of document text tag */
"Document Name" = "Имя документа";

/* blend mode */
"Dodge" = "Комбинация";

/* Button label for aborting a change to the paper size */
"Don't Change Paper Size" = "Не изменять размер бумаги";

/* double line */
"Double" = "Двойной";

/* human-readable name of arrowheads */
"DoubleArrow" = "Двойная стрелка";

/* human-readable name of arrowheads */
"DoubleBar" = "Двойная риска";

/* human-readable name of arrowheads */
"DoubleStickArrow" = "Двойная стрела";

/* human-readable name of arrowheads */
"EmptyCenterBall" = "Пустой кружок";

/* error when reading a saved file */
"Error decompressing data." = "Ошибка при распаковке данных.";

/* error when reading an image */
"Error loading images (possibly unsupported types)" = "Ошибка при загрузке изображений (возможно, неподдерживаемого типа)";

/* error when loading a document - exception raised while reading a custom line ending (arrowhead) definition */
"Error while loading custom line ending (#%ld): %@" = "Ошибка при загрузке пользовательского окончания линии (#%1$ld): %2$@";

/* error when loading a document - exception raised while reading a custom shape definition */
"Error while loading custom shape (#%ld): %@" = "Ошибка при загрузке пользовательской фигуры (#%1$ld): %2$@";

/* error when loading a document - exception raised while reading a layer or its graphics */
"Error while loading layer %ld of canvas \"%@\": %@" = "Ошибка при загрузке слоя %1$ld полотна «%2$@»: %3$@";

/* error when loading a document - exception raised while reading (non-master) canvas
   error when loading a document - exception raised while reading master canvas */

"Error while reading canvas %ld/%ld: %@" = "Ошибка при чтении полотна %1$ld/%2$ld: %3$@";

/* blend mode */
"Exclusion" = "Исключение";

/* graphic user data - error - not a dictionary/record */
"Failed to set user data on object #%ld.  Value was not a dictionary." = "Ошибка задания пользовательских данных для объекта #%ld. Значение отсутствовало в словаре.";

/* error when reading a saved file */
"File is empty or unreadable" = "Файл пуст или его не удается прочесть";

/* simple fill description format */
"Fill:%@" = "Заливка:%@";

/* human-readable name of arrowheads */
"FilledArrow" = "Закрашенная стрелка";

/* human-readable name of arrowheads */
"FilledBall" = "Закрашенный кружок";

/* human-readable name of arrowheads */
"FilledBox" = "Закрашенный квадрат";

/* human-readable name of arrowheads */
"FilledCenterBall" = "Кружок с закраш. центром";

/* human-readable name of arrowheads */
"FilledDiamond" = "Закрашенный ромб";

/* human-readable name of arrowheads */
"FilledDoubleArrow" = "Закрашенная двойная стрелка";

/* warning message when reading a damaged save file with duplicated graphic identifiers */
"Font '%@' not found. Replacing with '%@' on text '%@'." = "Шрифт «%1$@» не найден. Замена «%2$@» на текст «%3$@».";

/* human-readable name of arrowheads */
"Fork" = "Трезубец";

/* layout error */
"Graph layout" = "Вид графика";

/* name of graphicname text tag */
"GraphicName" = "Имя графики";

/* human-readable name of a group of shapes */
"Group (noun)" = "Группировать";

/* human-readable name of arrowheads */
"HalfStickArrow" = "Полустрела";

/* format string for describing freehand stroke */
"Hand-drawn %@" = "От руки, %@";

/* blend mode */
"Hard Light" = "Сильное осветление";

/* head arrow */
"Head Arrow" = "Стрелка-наконечник";

/* name of height text tag */
"Height" = "Высота";

/* blend mode */
"Hue" = "Оттенок";

/* warning message when reading a damaged save file with duplicated graphic identifiers */
"ID %@ is used by multiple graphics" = "ИД %@ используется для нескольких граф. объектов";

/* console error message when an image is missing from the file package */
"Image %@ not found." = "Изображение %@ не найдено.";

/* error when loading a linked image that can't be found */
"Images are externally linked, and cannot be found on this device." = "Изображения имеет внешние связи, не найденные на этом устройстве.";

/* error when reading an image */
"Images are in an older format not supported on the iPad.  Re-saving this document with a newer desktop version of OmniGraffle should fix the problem" = "Изображения имеют старый формат, не поддерживаемый на iPad.  Сохранение этого документа в более новой версии OmniGraffle на компьютере должно исправить эту проблему";

/* Inner Shadow type label
   inner stroke */

"Inner" = "Внутр.";

/* internal stencils title */
"Internal" = "Внутри";

/* text description */
"Justified" = "По ширине";

/* File name of bundled graffle doc opened by Keyboard Shortcuts help menu item */
"Keyboard Shortcuts" = "Сочетания клавиш";

/* name of keywords text tag */
"Keywords" = "Ключевые слова";

/* name of languages text tag */
"Languages" = "Языки";

/* Name to give to newly created nameless layer */
"Layer" = "Слой";

/* Layer Info pane - format string for a numbered layer */
"Layer %d" = "Слой %d";

/* name of layer text tag */
"Layer Name" = "Имя слоя";

/* graphviz error */
"Layout Error" = "Ошибка размещения";

/* text description */
"Left" = "Влево";

/* blend mode */
"Lighten" = "Осветление";

/* human-readable name of line shapes */
"Line" = "Линия";

/* Default text for line labels */
"Line Label" = "Подпись линии";

/* name of length text tag */
"Line Length" = "Длина линии";

/* color description with line width (line width, color description) */
"line-witdh %@ %@" = "%2$@ (%1$@)";

/* color description with line width (line width, color description containing fill alpha) */
"line-witdh-alpha %@ %@" = "%2$@ (%1$@)";

/* fill description format */
"Linear:%@ to %@" = "Линейная: %1$@ -%2$@";

/* fill description format */
"Linear:%@ to %@ to %@" = "Линейная: %1$@ - %2$@ - %3$@";

/* blend mode */
"Luminosity" = "Свечение";

/* filter mode */
"Magnify" = "Увеличение";

/* fill description format */
"Marker:%@ on %@" = "Маркер: %1$@ на %2$@";

/* Layer Info pane - master layer */
"Master layer" = "Главный слой";

/* name of modifier text tag */
"Modifier" = "Модификатор";

/* warning message when reading a damaged save file with duplicated graphic identifiers */
"More than one graphic in the saved document has an ID=%@. Changing the id of one of them." = "Один или несколько граф. объектов в сохраненном документе имеют идентификатор=%@. Один из них будет изменен.";

/* warning message when reading a damaged save file with duplicated image identifiers */
"More than one image in saved document has ID=%@. Ignoring one of them." = "Одно или несколько изображений в сохраненном документе имеют идентификатор=%@. Одно из них будет проигнорировано.";

/* blend mode */
"Multiply" = "Умножение";

/* image sizing format label natural */
"Natural Sized" = "Обычный размер";

/* human-readable name of arrowheads */
"NegativeControls" = "Минусы";

/* no line arrows */
"No Arrows" = "Без стрелок";

/* no fill */
"No Fill" = "Без заливки";

/* Short human-readable style description for graphics that don't draw fill, stroke, or shadow */
"No Fill or Stroke" = "Без заливки и штриховки";

/* magnet inspector */
"No magnets" = "Нет магнитов";

/* stroke description for no stroke */
"No Stroke" = "Без штриха";

/* filter mode
   human-readable unnamed arrowhead
   no shadow type label */


"None" = "Нет";

/* human-readable name of arrowheads */
"NonNavigable" = "Без навигации";

/* blend mode */
"Normal" = "Обычный";

/* Generic human-readable name for graphics, should never actually be seen */
"Object" = "Объект";

/* Import filter error message */
"OGImport:NoInteractionAllowed" = "Параметр настройки отсутствует, но в настройках OmniGraffle указано не запрашивать параметр у пользователя.";

/* magnet inspector */
"on each vertex" = "на каждой вершине";

/* name of organizations text tag */
"Organizations" = "Организации";

/* orthogonal line */
"Orthogonal" = "Перпендикуляр";

/* outer stroke */
"Outer" = "Внешн.";

/* blend mode */
"Overlay" = "Наложение";

/* Alert message for paper size change conflicting with page margins */
"Page margins will be scaled down to fit the new paper size. They can then be adjusted in the Document inspector." = "Поля страниц будут изменены, чтобы соответствовать новому размеру бумаги. Их можно настроить в инспекторе документов.";

/* canvas list data */
"page " = "страница ";

/* name of page number text tag */
"Page Number" = "Номер страницы";

/* canvas list data */
"pages " = "стр. ";

/* filter mode */
"Pixelate" = "Пикселизация";

/* fill description */
"Plastic" = "Пластик";

/* fill description format */
"Plastic:%@" = "Пластик: %@";

/* blend mode */
"Plus Darker" = "Плюс затемнение";

/* blend mode */
"Plus Lighter" = "Плюс свет";

/* name of projects text tag */
"Projects" = "Проекты";

/* fill description format */
"Radial:%@ to %@" = "Радиальная: %1$@ - %2$@";

/* fill description format */
"Radial:%@ to %@ to %@" = "Радиальная: %1$@ - %2$@ - %3$@";

/* context menu for removing points from a line */
"Remove Midpoints and Reset Handles" = "Удалить промеж. точки и сбросить отметки";

/* text description */
"Right" = "Справа";

/* format string for describing rounded shapes */
"Rounded %@" = "Скругленн. %@";

/* blend mode */
"Saturation" = "Насыщенность";

/* Button label for scaling page margins */
"Scale Margins to Fit" = "Подогнать поля под размер";

/* blend mode */
"Screen" = "Экран";

/* Format string for a shared layer */
"Shared %d" = "Общий %d";

/* human-readable name of arrowheads */
"SharpArrow" = "Острая стрелка";

/* human-readable name of arrowheads */
"SharpBackArrow" = "Острая обр. стрелка";

/* human-readable name of arrowheads */
"SharpBackCross" = "Острый обр. крест";

/* blend mode */
"Soft Light" = "Слабое осветление";

/* fill description format */
"Squiggle:%@ on %@" = "Завиток: %1$@ на %2$@";

/* human-readable name of arrowheads */
"StickArrow" = "Стрела";

/* fill description format */
"Stipple:%@ on %@" = "Пунктир: %1$@ на %2$@";

/* straight line */
"Straight" = "Прямая";

/* image sizing format label stretched */
"Stretched" = "Растянуто";

/* simple stroke description format */
"Stroke:%@" = "Штрих: %@";

/* Default text for subgraphs */
"Subgraph" = "Подграф";

/* name of subject text tag */
"Subject" = "Тема";

/* human-readable name of a table of shapes */
"Table" = "Таблица";

/* tail arrow */
"Tail Arrow" = "Стрелка-оперение";

/* text description */
"TextOffset" = "TextOffset";

/* text description */
"TextScale" = "TextScale";

/* XML import parsing error */
"The file does not seem to contain a well-formed XML document." = "Возможно, этот файл не содержит правильно сформированный документ XML.";

/* Alert title for paper size change conflicting with page margins */
"The new paper size is too small to accommodate the page margins." = "Новый размер бумаги слишком мал, чтобы вместить поля страниц.";

/* graphviz error description */
"There was a problem with the layout in %@ : %@" = "Возникла проблема с размещением в %1$@: %2$@";

/* newer document version alert - message */
"This document was created with a newer version of OmniGraffle than the one you are using. Parts of this document may not be displayed correctly, and if you save from this version of OmniGraffle you may lose those features of this document that only work in newer versions." = "Этот документ был создан в более новой чем используемая версии OmniGraffle. Некоторые части этого документа могут отображаться неправильно. Если сохранить этот документ в используемой версии OmniGraffle, это может привести к потере функций документа, которые работают только в более новой версии.";

/* error when loading document - file appears to be invalid or corrupt */
"This does not appear to be a valid Graffle document." = "Возможно, этот файл не является правильно сформированным документом Graffle.";

/* image sizing format label tiled */
"Tiled" = "Мозаика";

/* text description */
"Top" = "Вверху";

/* canvas total tag */
"Total Canvases" = "Всего полотен";

/* name of total pages text tag */
"Total Pages" = "Всего страниц";

/* human-readable name of arrowheads */
"UML2Socket" = "Сокет UML2";

/* human-readable name of arrowheads */
"UMLInheritance" = "Интерфейс UML";

/* error when loading a linked image that can't be found */
"Unable to find linked image: %@" = "Не удается найти связанное изображение: %@";

/* error when loading a document - can't read an image from the property list */
"Unable to load embedded image" = "Не удается загрузить встроенное изображение";

/* error when loading a document - can't read an image from the property list */
"Unable to load image %ld of %ld: %@" = "Не удается загрузить изображение %1$ld из %2$ld: %3$@";

/* unknown date - for insertion in text
   unknown user - string for insertion in text for <%Creator%>
   unknown user - string for insertion in text for <%Modifier%> */


"Unknown" = "Неизвестный";

/* Document load error message when passed an unexpected file type */
"Unknown file type" = "Неизвестный тип файла";

/* Document loading error message (exception raised) */
"Unknown format or corrupt file" = "Неизвестный формат или поврежденный файл";

/* error when loading a document - graphic specifies an unknown shape */
"Unknown shape \"%@\", will replace with %@" = "Неизвестная фигура «%1$@»будет заменена %2$@";

/* Button label for using printer margins */
"Use Printer Margins" = "Использовать поля принтера";

/* name of user data text tag */
"User Data" = "Данные пользователя";

/* Import filter error message */
"User interaction not allowed" = "Вмешательство пользователя не разрешено";

/* name of version text tag */
"Version" = "Версия";

/* warning when loading a document - layer key indices from graphics not in correct order */
"Warning: canvas \"%@\" graphics refer to layers out of order (%@ followed by %@)" = "Предупреждение. изображения полотна «%1$@» связаны со слоями не по порядку (%2$@, затем %3$@)";

/* name of width text tag */
"Width" = "Ширина";

/* name of x position text tag */
"X Position" = "Поз. X";

/* blend mode */
"XOR" = "XOR";

/* name of y position text tag */
"Y Position" = "Поз. Y";

/* Alert message for paper size change conflicting with page margins when printer margins are a possibility */
"You can scale the margins down to fit the new paper size, or use the minimum margins allowed by your printer settings. Page margins can be adjusted in the Document inspector." = "Можно уменьшить поля для соответствия новому размеру бумаги или выбрать минимальные поля, допускаемые параметрами принтера. Поля страницы можно настроить в инспекторе документов.";